## libmatchbox1 1.7-osso6.2

=== debian/changelog ===
libmatchbox1 (2:1.7-osso6.2) unstable; urgency=low

  * patch from upstream to cache ellipsis

 -- Tapani Palli <tapani.palli@nokia.com>  Fri, 27 Apr 2007 12:01:55 +0300

libmatchbox1 (2:1.7-osso6.1) unstable; urgency=low

  * faster text ellipsize when using pango
  * Fixes : NB#54200 

 -- Tapani Palli <tapani.palli@nokia.com>  Fri, 27 Apr 2007 12:00:41 +0300

libmatchbox1 (2:1.7-osso6) unstable; urgency=low

  * use logical_rect instead of ink_rect in titletext rendering
  * Fixes : NB#41691

 -- Tapani Palli <tapani.palli@nokia.com>  Tue, 17 Oct 2006 09:22:49 +0300

libmatchbox1 (2:1.7-osso5) unstable; urgency=low

  * fixed debug symbol package 

 -- Tapani Palli <tapani.palli@nokia.com>  Tue,  3 Oct 2006 13:50:58 +0300

libmatchbox1 (2:1.7-osso4) unstable; urgency=low

  * added debug symbol package 

 -- Tapani Palli <tapani.palli@nokia.com>  Fri, 15 Sep 2006 10:30:54 +0300

libmatchbox1 (2:1.7-osso3) unstable; urgency=low

  * add Pango dependency to debian/control

 -- Tapani Palli <tapani.palli@nokia.com>  Tue, 29 Aug 2006 15:00:41 +0300

libmatchbox1 (2:1.7-osso2) unstable; urgency=low

  * use Pango instead of Xft 

 -- Tapani Palli <tapani.palli@nokia.com>  Thu, 24 Aug 2006 09:14:29 +0300

libmatchbox1 (2:1.7-osso1) unstable; urgency=low

  * remove .la from dev package, fix version to more reasonable

 -- Tapani Palli <tapani.palli@nokia.com>  Tue, 30 May 2006 11:18:52 +0300
