## libmatchbox1 1.7-osso7

=== debian/changelog ===
libmatchbox1 (2:1.7-osso7) unstable; urgency=low

  * debian package changes 

 -- Tapani Palli <tapani.palli@nokia.com>  Thu, 25 Jan 2007 10:33:42 +0200
