=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS = --list-missing
DEB_CONFIGURE_EXTRA_FLAGS = --enable-pango --enable-png
DEB_DH_STRIP_ARGS := --dbg-package=libmatchbox1

debian/stamp-autotools-files:
	./autogen.sh --prefix=/usr
	touch debian/stamp-autotools-files

# Use soft-float and thumb mode if it enabled.
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mthumb
	CXXFLAGS += -mthumb
endif
