## libmatchbox1 1.9-osso5

=== debian/changelog ===
libmatchbox1 (2:1.9-osso5) unstable; urgency=low

  * debian/rules : more fixing :-/, now it should run autogen before build

 -- Tapani Palli <tapani.palli@nokia.com>  Thu, 26 Apr 2007 14:02:49 +0300
