## libmatchbox1 1.9-osso7+0m5

=== debian/changelog ===
libmatchbox1 (2:1.9-osso7+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Thu, 23 Apr 2009 09:40:32 +0300

libmatchbox1 (2:1.9-osso7) unstable; urgency=low

  * Fixes: NB#105711 - libmatchbox1 shall be recompiled 
  * Updated maintainer.
  * Removed build dependency to obsolete package x-dev.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 22 Apr 2009 14:43:15 +0300

libmatchbox1 (2:1.9-osso6) unstable; urgency=low

  * pango ellipsize optimization
  * Fixes: NB#25304 

 -- Tapani Palli <tapani.palli@nokia.com>  Fri,  4 May 2007 13:45:50 +0300
