## libmatchbox1 1.9-osso8+0m5

=== debian/changelog ===
libmatchbox1 (2:1.9-osso8+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Tue, 08 Dec 2009 14:14:02 +0200

libmatchbox1 (2:1.9-osso8) unstable; urgency=low

  * Fixes: NB#149609 - Remove doc files from libmatchbox1 deb
  * fixed libmatchbox1-dbg so that it actually contains something

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Fri, 04 Dec 2009 17:35:38 +0200
