=== debian/rules ===
--- 
+++ 
@@ -92,17 +92,23 @@
 binary-indep: build install
 # We have nothing to do by default.
 
+# Empty docs on armel
+ifneq (,$(findstring arm,$(DEB_BUILD_GNU_TYPE)))
+p := -p libmatchbox-dev
+p += -p libmatchbox1-dbg
+endif
+
 # Build architecture-dependent files here.
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs $(SOURCE_DIR)/ChangeLog
-	#dh_installdocs
-	#dh_installexamples
+	dh_installchangelogs $(p) $(SOURCE_DIR)/ChangeLog
+	#dh_installdocs $(p)
+	#dh_installexamples $(p)
 	dh_install --sourcedir=debian/tmp -v
 	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=libmatchbox1
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs
